<?xml version="1.0" encoding="utf-8"?>
<com.andexert.library.RippleView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/pin_code_keyboard_button_ripple"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:paddingBottom="@dimen/textSizeToSmall"
    android:paddingTop="@dimen/textSizeToSmall"
    app:rv_centered="true"
    app:rv_color="@android:color/black"
    app:rv_rippleDuration="200"
    app:rv_ripplePadding="@dimen/keyboard_button_ripple_padding">

    <TextView
        android:id="@+id/keyboard_button_textview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:maxLines="1"
        android:textColor="@color/white"
        android:textSize="@dimen/textSizeLarge" />

    <ImageView
        android:id="@+id/keyboard_button_imageview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:padding="6dp"
        android:scaleType="fitCenter"
        android:visibility="gone" />

</com.andexert.library.RippleView>